/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Input,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Button)
Vue.use(Input)

export default {
  SdDetailForm,
  SdFormItemTd,
  SdGroupPicker,
}
console.warn('文件名 ic-defect-statement-form.vue 不符合命名规则，应该以 iam 开头')
